1.0
1.0
post /v1/ports
Description
Port를 생성한다.
상태 ACTIVE (DEPRECATED)
| 버전 | 최소 지원 보장일 |
|---|---|
| 1.0 | 20251231 |
Parameters
| Type | Name | Description | Schema | Default |
|---|---|---|---|---|
| body | body required | PortCreateRequest |
Responses
| HTTP Code | Description | Schema |
|---|---|---|
| 201 | Created | PortShowResponse |
| 400 | Bad Request | None |
| 403 | Forbidden | None |
Example HTTP request
Request path
/v1/ports
Request header
"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = ko-KR",
"Scp-Api-Version = vpc 1.0"
Request body
{
"description": "",
"fixed_ip_address": "",
"name": "",
"security_groups": [],
"subnet_id": "",
"tags": []
}
Example HTTP response
Response 201
{
"port": {
"account_id": "",
"attached_resource_id": "",
"attached_resource_type": "",
"created_at": "2026-02-11T06:45:08.922Z",
"description": "",
"fixed_ip_address": "",
"id": "",
"mac_address": "",
"modified_at": "2026-02-11T06:45:08.922Z",
"name": "",
"security_groups": [
{
"id": "",
"name": ""
}
],
"state": "",
"subnet_id": "",
"subnet_name": "",
"vpc_id": "",
"vpc_name": ""
}
}